@charset "UTF-8";
/* CSS Document */

<style type="text/css">


body {

	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	margin:0;
	padding:0;
	height:100%;
	max-width: 750px;
}

.twoColLiqLt {
	font-family: bebas-neue, sans-serif;
	background-color: #ffffff;
	color:#757575;
	margin:0;
	text-align:center;
	height:100%;
}

.twoColLiqLt1 {


    font-family: bebas-neue, sans-serif;
	background-color: #111011;
	color:#ffffff;
	margin:0;
	text-align:center;

}


.twoColLiqLt {
	font-family: bebas-neue, sans-serif;
	background-color: #ffffff;
	background-image:spatter.png;
	color:#757575;
	margin:0;
	text-align:center;
	height:100%;
}


#bottom{
	width:992px;
	margin: 0 auto;

}

.displace {
	position: absolute;
	left: -5000px;
}


#container {
	margin: 0 auto;
	font-size:small;


    font-family: bebas-neue, sans-serif;
	text-align:center;
	min-height:100%;
	position:relative;
	width:80%
}

#container0 {
	margin: 0 auto;
	font-size:small;


    font-family: bebas-neue, sans-serif;
	text-align:center;
	position:relative;
	width:100%
}

#cover {
	margin: 0 auto;
	height:auto;
	width:60%;
  margin-top:5%;
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-transition: all 2s;
  -webkit-transition: all 2s;
  transition: all 2s;
}

#cover.animated {
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

#film{
	max-width:1000px;
	max-height:auto;
	margin:0 auto;
}

img{
	max-width:100%;
}

a.enter{
	margin: 0 auto;
	opacity:0;
	background: url("images/enter2.png");
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
  width:155px;
  height:50px;
  background-size:contain;
  background-repeat: no-repeat;
  display: block;
}
a.enter.animated {
    opacity:1;
}


#container2 {
	margin: 0 auto;

	width:80%;


	font-family: bebas-neue, sans-serif;



}

#text{
	font-size:18px;
	font-weight:normal;
	height:720px;
	width:676px;
	position:absolute;
	background-image:url(images/drip2-bigger4.png);
	background-repeat:no-repeat;
	background-position:center;
    left:50%;
    top:50%;
	margin: -360px 0 0 -338px;

}

#text h8{
	line-height:112px;

}

#text a{
	text-decoration:none;
	color: #000000;
}

#text a:hover{
	text-decoration:none;
	color: #8796ba;
}
#text h4{
	font-size:24px;
	font-weight:normal;
	margin-bottom:1px;
	margin-top:-15px;

}
#text h3{
	font-size:24px;
	font-weight:normal;
	margin-bottom:1px;
	margin-top:-1px;

}
#text h2{
	font-size:16px;
	font-weight:normal;
	margin-bottom:0px;
	margin-top:-1px;

}

#text a2{
	text-decoration:none;
	color: #ffffff;
}

#text a2:hover{
	text-decoration:none;
	color: #8796ba;
}

#btns{
	padding-top:2%;
	height:50px;
	width: 250px;
	text-align: center;
	margin: 0 auto;
}

a.facebook{
float:left;
	display: block;
	margin:5px;
		width: 40px;
	height: 40px;
	text-decoration: none;
	background: url("images/facebook.png");
	background-position: -40px 0;
}
a.facebook:hover {
	background-position: 0 0;
}

a.twitter{
	float:left;
	display: block;
	margin:5px;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background: url("images/twitter.png");
	background-position: -40px 0;
}
a.twitter:hover {
	background-position: 0 0;
}

a.soundcloud{
float:left;
	display: block;
	margin:5px;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background: url("images/soundcloud.png");
	background-position: -40px 0;
}
a.soundcloud:hover {
	background-position: 0 0;
}

a.itunes{
float:left;
	display: block;
	margin:5px;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background: url("images/itunes.png");
	background-position: -40px 0;
}
a.itunes:hover {
	background-position: 0 0;
}

a.instagram{
float:left;
	display: block;
	margin:5px;
	width: 40px;
	height: 40px;
	text-decoration: none;
	background: url("images/instagram.png");
	background-position: -40px 0;
}
a.instagram:hover {
	background-position: 0 0;
}

#footer2{
	text-align:left;
	margin: 0 auto;


    font-family: bebas-neue, sans-serif;
	position:fixed;
	bottom:0;
	height:130px;   /* Height of the footer */
	padding-bottom:40px;
}


a.contact{
	margin-top:31px;
	display: block;
	width: 117px;
	height: 22px;
	text-decoration: none;
	font-family: bebas-neue, sans-serif;
	color:#ffffff;
	font-size:24px;

}
a.contact:hover {
	color:#8796ba;
	text-decoration:none;
}

a.contact:visited{
	text-decoration:none;
}

a.nextpop{

	display: block;
	width: 63px;
	height: 64px;
	text-decoration: none;
	background: url("images/pias.png");
	background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;
}
a.nextpop:hover {
	  opacity: 0.5;
}

#buy{
	width:992px;
	margin:0 auto;
}
a.buy{
	float:left;
	display: block;
	width: 62px;
	height: 62px;
	text-decoration: none;
	background: url("images/shop2.png");
	background-position: 0 0;
	margin-top:-40px;
}
a.buy:hover {
	background-position: -62px 0;
}

a.nextpop:visited{
	text-decoration:none;
}

#nextpop{
	float:left;
	text-align:left;
}



#contact{
width:120px;
	text-align:center;
	margin:0 auto;
}

.bokka{
	float:right;
	text-align:right;
}

a.bokka{

	display: block;
	width: 176px;
	height: 59px;
	text-decoration: none;
	background:url(images/Bokka.png);
	background-position: 0 0;
	margin-bottom:20px;
	z-index:100;
}
a.bokka:hover {
	background-position: -176px 0;
}

#footer{
	text-align:right;
	margin: 0 auto;
	padding-left:20px;

    font-family: bebas-neue, sans-serif;
	position:fixed;
	bottom:0;
	height:100px;   /* Height of the footer */
	padding-bottom:40px;
}
